petsc-3.10.5 2019-03-28
Report Typos and Errors

## Laplacian, 2d

- ex13.c Solves a variable Poisson problem with KSP.
- ex13f90.F90
- ex16.c Solves a sequence of linear systems with different right-hand-side vectors.
  Input parameters include:
  -ntimes <ntimes> : number of linear systems to solve
  -view_exact_sol : write exact solution vector to stdout
  -m <mesh_x> : number of mesh points in x-direction
  -n <mesh_n> : number of mesh points in y-direction
- ex18.c single
  single
  single
  single
- ex2.c Solves a linear system in parallel with KSP.
  Input parameters include:
  -random_exact_sol : use a random exact solution vector
  -view_exact_sol : write exact solution vector to stdout
  -m <mesh_x> : number of mesh points in x-direction
  -n <mesh_n> : number of mesh points in y-direction
- ex46.c Solves a linear system in parallel with KSP and DM.
  Compare this to ex2 which solves the same problem without a DM.